# Generated by makepkg 7.1.0
# using fakeroot version 1.37.1.2
pkgname = jack-docs
pkgbase = jack
xdata = pkgtype=split
pkgver = 0.126.0-6
pkgdesc = A low-latency audio server - developer documentation
url = https://github.com/jackaudio/jack1
builddate = 1768069810
packager = CachyOS <admin@cachyos.org>
size = 2035045
arch = x86_64
license = GPL-2.0-or-later
license = LGPL-2.1-or-later
makedepend = alsa-lib
makedepend = db
makedepend = celt
makedepend = doxygen
makedepend = git
makedepend = libffado
makedepend = libsamplerate
